<bugID>1310211<Summary>Remove usage of Iterator from computed.js</Summary><Description>Blocking bug for loading the inspector in a content tab (Bug 1291049).

computed/computed.js relies on Iterator, which is a Firefox-only API that is made accessible to computed.js via the _Iterator global. 

_Iterator is not available in content. We should either rely on Iterator directly or use a cross browser shim (better).</Description></bugID>